View Issue Details

IDProjectCategoryView StatusLast Update
0002480Kali Linux[All Projects] Tool Upgrade Requestpublic2015-09-03 14:21
Reporterrhertzog Assigned Tosbrun  
PrioritynormalSeverityminorReproducibilityN/A
Status resolvedResolutionfixed 
Product Versionkali-dev 
Target VersionFixed in Version2016.1 
Summary0002480: Please update bdfproxy to version 0.3.5
Descriptionhttps://github.com/secretsquirrel/BDFProxy/archive/0.3.5.tar.gz

Activities

sbrun

2015-09-02 07:24

manager   ~0003867

version 0.3.5 mentioned that it's not compatible with mitmproxy >= 0.13 which is the version in sana and kali-rolling (required to w3af at least)

rhertzog

2015-09-02 14:18

administrator   ~0003872

I filed https://github.com/secretsquirrel/BDFProxy/issues/27 to know more about this problem.

sbrun

2015-09-03 14:21

manager   ~0003941

the new version 0.3.5-0kali1 is available in kali-dev

Issue History

Date Modified Username Field Change
2015-08-09 13:08 rhertzog New Issue
2015-08-09 13:08 rhertzog Status new => assigned
2015-08-09 13:08 rhertzog Assigned To => sbrun
2015-08-16 08:30 rhertzog Summary Please update bdfproxy to version 0.3.4 => Please update bdfproxy to version 0.3.5
2015-08-16 08:30 rhertzog Description Updated View Revisions
2015-09-02 07:24 sbrun Note Added: 0003867
2015-09-02 14:18 rhertzog Note Added: 0003872
2015-09-03 14:21 sbrun Note Added: 0003941
2015-09-03 14:21 sbrun Status assigned => resolved
2015-09-03 14:21 sbrun Resolution open => fixed
2015-09-03 14:21 sbrun Fixed in Version => 2016.1
2021-05-31 13:37 rhertzog Category Tool Upgrade => Tool Upgrade Request